* html .side-nav li {
	background-image: expression( (this===this.parentNode.childNodes[0]) ? "none" : "auto");
}
.auto-blog li .img,.auto-blog li .cont {
	margin-top: expression(this.parentNode.offsetHeight > this.offsetHeight ? ((this.parentNode.offsetHeight-this.offsetHeight)/2 - 2 + "px") : "0");
} 
* html .new-calendar .calend-holder {
	background:none; 
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-calend.png', sizingmethod='scale');
}